Skip to main content

List a user's additional drivers

GET 

/api/users/:userId/drivers

Requires admin token.

Request​

Path Parameters

    userId stringrequired

Responses​

The drivers, in the order they were added.

Schema

  • Array [

  • id string

    Driver id. Use it with PUT/DELETE /api/users/{userId}/drivers/{driverId}.

    firstName string

    First name

    middleName string

    Middle name

    lastName string

    Last name

    dateOfBirth string

    Date of birth, yyyy-MM-dd

    gender string

    Gender

    maritalStatus string

    Marital status

    relationshipToInsured string

    Relationship to the primary insured

    driversLicense string

    Driver's license number

    driversLicenseState string

    2 letter code of the state that issued the license

    education string

    Education

    occupation string

    Occupation

  • ]

Loading...